{
	"name": "query/prf/query_4d_preference.json",
	"database": "4d",
	"parameter": {
		"show_sql": true,
		"prf_name": ""
	},
	"query": [["prf_name_id", "=", "prf_name"]],
	"field": [
		"prf_name_id",
		"prf_string_value",
		"prf_text_value",
		"prf_record_id"
	]
}
